{% extends 'base.html.twig' %}
{% block title %} liste cours {% endblock %}

{% block body %}
    <div class="container">
    <h1 class="text-center">liste des cours</h1>
        <table class="table table-hover w-50  mx-auto ">
            <thead>
            <tr>
                <th>intitulé du cours</th>
                <th>code</th>
            </tr>
            </thead>
            <tbody>
{% for liste in course %}


            <tr class="table-active">
                <td>{{liste.name}}</td>
                <td>{{ liste.code }}</td>
            </tr>

        {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock %}
